Last modified: 2010-12-28 17:28:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 25405 - Why are the parser tests editing my dev wiki?
Why are the parser tests editing my dev wiki?
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Unit tests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: code_quality
  Show dependency treegraph
 
Reported: 2010-10-03 19:10 UTC by Sam Reed (reedy)
Modified: 2010-12-28 17:28 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2010-10-03 19:10:15 UTC
16:31, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:25, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:22, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:21, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:19, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:16, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
15:15, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
14:03, 3 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "new text" (and the only contributor was "Useruser")) (view/restore)
22:31, 1 October 2010 Useruser (Talk | contribs | block) deleted "Main Page" ‎ (content was: "{{DISPLAYTITLE:Test}} <big>'''MediaWiki has been successfully installed.'''</big> Consult the [http://meta.wikimedia.org/wiki/Help:Contents User's Guide] for information on using the wiki software. Yay new rev. == Getting started == *...") (view/restore)
Comment 1 X! 2010-12-28 17:28:12 UTC
This is fixed in r79109.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links